package io.renren.modules.admin.service;

import java.util.List;
import java.util.Map;

import com.baomidou.mybatisplus.extension.service.IService;
import io.renren.common.utils.PageUtils;
import io.renren.modules.admin.entity.AttendersviewEntity;

/**
 * VIEW
 *
 * @author huwhois
 * @email huwhois@163.com
 * @date 2020-12-16 10:52:03
 */
public interface AttendersviewService extends IService<AttendersviewEntity> {

    PageUtils queryPage(Map<String, Object> params);
    
    List<AttendersviewEntity> listall(Long mid);

    List<AttendersviewEntity> listall(Long mid, String... columns);
    
    AttendersviewEntity getBySymbolAndMid(String symbol, Long meetingId);
}

